PAM_KRB5(8)

NAME
pam_ntlm - NTLM PAM module

SYNOPSIS
[service-name] function-class control-flag pam_krb5 [options]

DESCRIPTION
The NTLM PAM module supports the storing NTLM credentials as part of pam_setcred(), add pam_ntlm as an auth parameter. In terms of the function-class parameter, its are “auth”.

  NTLM Authentication Module
The NTLM component provides functions to store the NTLM credentials as a side effect of login (pam_sm_setcred()).

pam_sm_setcred() function stores the credentials in a credentials cache.

SEE ALSO
pam.conf(5), pam(8)